/* Outpatient */
.wrap #wrapBox #Outpatient{
    position: relative;
    margin: 0px auto 0;
    padding-top: 200px;
    padding-bottom: 20px;
    background-image: url(/images/42/mabam-BG.jpg);
    background-size: cover;
    background-position: 50% 50%;
    background-attachment: fixed;
}
#Outpatient:before{
	content:"Kangshun Clinic";
	position: absolute;
	width: 100%;
	font-size: 125px;
	text-transform: uppercase;
	top: 23px;
	margin: 0 auto;
	text-align: center;
	color: #0095d2;
	font-weight: 900;
	letter-spacing: 0.10em;
	opacity: 0;
}
#Outpatient .titleBox{
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}
#Outpatient .titleBox .subtitle{
    display: flex;
    flex-direction: column;
    line-height: 0;
    margin-bottom: 17px;
    text-transform: uppercase;
    font-size: 45px;
    /* font-family: 'Lato', sans-serif; */
    color: #45484d;
    position: relative;
    padding-bottom: 0;
    line-height: 95%;
}
#Outpatient .titleBox .subtitle b{
    font-size: 45px;
}
#Outpatient .titleBox .h2title{
    position: relative;
    display: flex;
    align-items: flex-start;
    font-size: 25px;
}
#Outpatient .titleBox .subtitle:after{
    margin: 12px 0;
}
#Outpatient .titlebaar{
    margin: 0 auto;
    padding: 30px 60px;
    width: calc(100% - 120px);
    background: #bd9d53db;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 20px 20px 0 0;
    opacity: 1;
    max-width: calc(100% - 120px);
}
#Outpatient .titlebaar h2{
    font-size: 26px;
    color: white;
}
#Outpatient .intomann{margin: 0px auto 100px;max-width: 100%;width: calc(100% - 80px);display: flex;justify-content: space-between;background: #ffffffe6;padding: 50px 40px;border-radius: 0px 0px 20px 20px;-webkit-box-shadow: 0 5px 15px rgb(33 32 36 / 10%);box-shadow: 0 5px 15px rgb(33 32 36 / 10%);opacity: 1;align-items: center;}
#Outpatient .leftBox{display: flex;flex-direction: column;justify-content: space-between;width: 480px;}
#Outpatient .doctortime{
    height: 440px;
    overflow-y: scroll;
}
#Outpatient .doctortime .hanimg{
    width: 100%;
}
#Outpatient .doctortime ::selection { background: var(--primary); text-shadow: none; color: var(--white); }
#Outpatient .doctortime::-webkit-scrollbar { width: 5px;height:5px; }
#Outpatient .doctortime::-webkit-scrollbar-track { background: rgba(var(--gray-rgb), .4); }
#Outpatient .doctortime::-webkit-scrollbar-thumb { background: var(--primary); }


#Outpatient .leftBox .doctor{display: flex;align-items: center;}
#Outpatient .leftBox .doctor span{width: 20px;height: 20px;background: var(--primary);border-radius: 50px;margin-right: 10px;}
#Outpatient .leftBox .doctor span.yellow{background: var(--secondary);}
#Outpatient .leftBox .doctor h5{font-size: 25px;margin-right: 20px;letter-spacing: 2px;font-weight: 400;}
#Outpatient .leftBox .doctor h5 b{font-size: 12px;font-weight: 400;}
#Outpatient8x4{width: 800px;}
#Outpatient .Outpatient-Title{text-align: center;font-size: 30px;color: #454545;margin: 20px 0;}
#Outpatient8x4 .pc,#Outpatient8x4 .mo{overflow: hidden;border: 5px solid #eee;background: white;}
#Outpatient8x4 .mo{ display:none;}
#Outpatient8x4 .pc .list,#Outpatient8x4 .mo .list{overflow: hidden;font-size: 18px;border-top: 1px solid #eee;}
#Outpatient8x4 .pc .mother,#Outpatient8x4 .mo .mother{border-top: 0;}
#Outpatient8x4 .pc .list .con,#Outpatient8x4 .mo .list .con{float: left;width: calc((100% - 150px) / 7);text-align: center;display: table;position: relative;}
#Outpatient8x4 .mo .list .con{	width: calc(100% / 4);}
#Outpatient8x4 .pc .list.mother .con p, #Outpatient8x4 .mo .list.mother .con p{color:#333;}
#Outpatient8x4 .pc .list p,#Outpatient8x4 .mo .list p{text-align: center;padding: 20px 0;color: #bda262;}
#Outpatient8x4 .pc .list .time p{color: #5b5b5b;padding: 1px 0;}
#Outpatient8x4 .pc .list p .red,#Outpatient8x4 .mo .list p .red{color: #e11a1a;}
#Outpatient8x4 .pc .list .con:last-child p,#Outpatient8x4 .mo .list .con:last-child p{border: none;}
#Outpatient8x4 .pc .list .con:first-child{width: 150px;}
#Outpatient8x4 .pc .list p.gray, #Outpatient8x4 .mo .list p.gray{color: #dfdfdf;}
#Outpatient8x4 .pc .list p.red, #Outpatient8x4 .mo .list p.red{color: #c70909;}
#Outpatient8x4 .pc .list p.yellow, #Outpatient8x4 .mo .list p.yellow{color: #2f87c4;}

.titleBox .h2title:after {
    content: '';
    position: absolute;
    width: 70px;
    height: 5px;
    background: #cab175;
    border-radius: 50px;
    bottom: -20px;
    margin: 30px auto 0;
    display: flex;
    flex-direction: column;
}
@media screen and (max-width: 1366px){
    #Outpatient{width: 100%;}
	#about_area:after{top: 290px;}
	#Outpatient .projectBox {
	    width: 90%;
	    margin: 0 auto;
	}
	#Outpatient .titleBox .subtitle ,#Outpatient .titleBox .subtitle b{
    	font-size: 41px;
 }	
}
@media screen and (max-width: 1024px){
    #Outpatient{width: 95%;}
}
@media screen and (max-width: 980px){
	#Outpatient .intomann{
    	display: flex;
    	flex-direction: column;
    	margin: 0 auto;
    	border-radius: 7px;
 }	
	#Outpatient .leftBox{width:100%;}
	#Outpatient{flex-wrap: wrap;justify-content: center;margin: 30px auto;}
	#Outpatient .leftBox .doctor{margin-bottom: 30px;margin-top: 40px;}
	#Outpatient8x4{width:100%;}
}
@media screen and (max-width: 640px){
	#Outpatient .intomann{
	    width: calc(100% - 6px);
	    padding: 24px 6px;
	    display: flex;
	    flex-direction: column;
	}
	#Outpatient .leftBox{
    margin-bottom: 68px;
}
	#Outpatient .titleBox .subtitle, #Outpatient .titleBox .subtitle b{
    font-size: 30px;
}
}
@media screen and (max-width: 550px){
	#Outpatient8x4 .mo .list .gray p, #Outpatient8x4 .mo .list.mother .con p{font-size:14px;padding: 2px 0;}
	#Outpatient8x4 .mo .list .gray p{color:#333;}
	.wrap #wrapBox #Outpatient{width: 100%;padding-top: 128px;padding-bottom: 68px;margin-top: 0;margin-bottom: 0;}
	#Outpatient .projectBox{
    	width: 93%;
    	margin: 0 auto;
 }	
	#Outpatient8x4 .pc{ display:none;}
	#Outpatient8x4 .mo{display:block;}
	#Outpatient8x4 .pc .list{font-size: 15px;}
	#Outpatient8x4 .pc .list .con{height: 80px;}
	#Outpatient8x4 .pc .list.mother .con{height: 60px;}
	
}
@media screen and (max-width: 480px){
	#Outpatient .titlebaar{
	    padding: 10px 60px;
	    max-width: calc(100% - 60px);
	}
	#Outpatient .titlebaar h2{
	    font-size: 27px;
	}
	#Outpatient .doctortime{
	    height: auto;
	    overflow-x: scroll;
	}
	#Outpatient .doctortime img{
    	max-width: 500%;
    	width: 521px;
	}
}